using Chloe.Entity;

namespace DNSD_DB.Mapper
{
    public class StudentMap:EntityTypeBuilder<Student>
    {
        public StudentMap()
        {
            this.MapTo("Student");
            this.Property(a => a.ID).IsAutoIncrement().IsPrimaryKey();
        }
    }


    public class RfidSettingMap : EntityTypeBuilder<RfidSetting>
    {
        public RfidSettingMap()
        {

            this.MapTo("RfidSetting");
            this.Property(a => a.ID).IsAutoIncrement().IsPrimaryKey();
        }
    }
}